/* Main Nav */
#navigation-container ul{	
	float:left;
	list-style:none;
	padding:4px 0 0 0; margin:0;
	list-style:none;
}
#navigation-container ul#home-nav{
	width:101px;
	padding:4px 0 0 21px;
}
	#navigation-container ul li{
		display:block;
		float:left;
		background-position:right top;
		position:relative;
		z-index:1000;
		text-align:left;
	}
	#navigation-container ul#home-nav li{ background-position:left top;}
		#navigation-container ul li.current{ background-image:url(/custom/templates/page/TSSHomepage/images/menu-item-first-on.png); background-repeat:no-repeat;}
		#navigation-container ul ul li.current{ background-image:url(/custom/templates/page/TSSHomepage/images/menu-item-on.png); background-repeat:repeat-x;}
		
		#navigation-container ul li a{
			display:block;
			font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; font-weight:bold; color:#fff; text-decoration:none;
			padding:7px 23px;
			background: url(/custom/templates/page/TSSHomepage/images/menu-item-off-right.png) top right no-repeat;
			text-align:left;
		}
			
			#navigation-container ul li a:hover{ text-decoration:underline;}
			#navigation-container ul li.current a{
				color:#715f40;
				background: url(/custom/templates/page/TSSHomepage/images/menu-item-on-right.png) top right no-repeat;
			}

		#navigation-container ul li ul{
			width:240px;
			display:none;
			padding:0;
			float:left;
			position:absolute; top:32px;
			z-index:10000;
			background-color:#8f7c5c;
		}
		#navigation-container ul li.over ul,
		#navigation-container ul li:hover ul{ display:block;}
			#navigation-container ul li ul li{
				width:100%;
				display:block;
				background:none;
				border-top:1px solid #7e6b4c;
			}
			#navigation-container ul li.current ul li{ background:none;}
				#navigation-container ul li ul li a,
				#navigation-container ul li.current ul li a{ font-size:14px; padding:10px 23px/* 10px 33px*/; color:#fff;}
				#navigation-container ul li ul li.current a,
				#navigation-container ul li ul li.current a:hover{ background-image:none; background-color:#c5b38d;}
				#navigation-container ul li ul li a,
				#navigation-container ul li ul li a:hover{ background:none;}
				
				
/* Footer Nav */
#footer-navigation-container ul{
	list-style:none;
	margin:0; padding:0;
}
	#footer-navigation-container ul li{
		height:32px;
		display:inline;
	}
		#footer-navigation-container ul li a{
			display:inline-block;
			padding:6px 19px 8px;
			font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; font-weight:bold; color:#927f5f; text-decoration:none;
			background:url(/custom/templates/page/TSSHomepage/images/footer-menu-item-right.png) top left no-repeat;
		}
		#footer-navigation-container ul li.first a{ background:none;}
		
		
/* Trip Detail Side Nav */
#main-container #right-column #side-nav{}
	#main-container #right-column #side-nav{
		list-style:none;
		padding:0; margin:0;
	}
		#main-container #right-column #side-nav li{
			height:41px;
			padding:0 0 0 40px; margin:0 0 10px 0;
			background-repeat:no-repeat; background-position:top left;
		}
			#main-container #right-column #side-nav li.Staff_Reunion{ background-image:url(/custom/templates/page/TSSTripDetail/images/date-14th.png);}
			#main-container #right-column #side-nav li.Frankton_Arm{ background-image:url(/custom/templates/page/TSSTripDetail/images/date-15th.png);}
			#main-container #right-column #side-nav li.Re-enactment_Cruise{ background-image:url(/custom/templates/page/TSSTripDetail/images/date-18th.png);}
			#main-container #right-column #side-nav li.Centenary_Cruise{ background-image:url(/custom/templates/page/TSSTripDetail/images/date-18th.png);}
			#main-container #right-column #side-nav li.Seniors_Cruise{ background-image:url(/custom/templates/page/TSSTripDetail/images/date-19th.png);}
			#main-container #right-column #side-nav li.Brunch_Cruise{ background-image:url(/custom/templates/page/TSSTripDetail/images/date-20th.png);}
			#main-container #right-column #side-nav li.The_Woolshed_Party{ background-image:url(/custom/templates/page/TSSTripDetail/images/date-20th.png);}
			#main-container #right-column #side-nav li.High_Country_Station_Cruise{ background-image:url(/custom/templates/page/TSSTripDetail/images/date-21st.png);}
			#main-container #right-column #side-nav li.Glenorchy_Special_Cruise{ background-image:url(/custom/templates/page/TSSTripDetail/images/date-21st.png);}
			#main-container #right-column #side-nav li.Family_Fun_WalterPeak{ background-image:url(/custom/templates/page/TSSTripDetail/images/date-22nd.png);}
			
			#main-container #right-column #side-nav li a{
				font-size:12px; font-weight:bold; color:#715f40; text-decoration:underline;
			}